openSUSE Security Update : exim (openSUSE-SU-2011:0105-1)

Medium Nessus Plugin ID 53716


The remote openSUSE host is missing a security update.


Exim was updated to verify the return value of the setuid/setgid calls now. (CVE-2011-0017: CVSS v2 Base Score: 6.9 (AV:L/AC:M/Au:N/C:C/I:C/A:C): Link Following (CWE-59))


Update the affected exim packages.

See Also

Plugin Details

Severity: Medium

ID: 53716

File Name: suse_11_2_exim-110207.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2011/05/05

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.9

Vector: CVSS2#AV:L/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:exim, p-cpe:/a:novell:opensuse:eximon, p-cpe:/a:novell:opensuse:eximstats-html, cpe:/o:novell:opensuse:11.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2011/02/07

Reference Information

CVE: CVE-2011-0017